MetacatUI - Task #6562

Do not send query for geohashes and autocomplete facets when navigating to different page in
results

06/04/2014 10:16 AM - Lauren Walker

Status: New Start date: 06/04/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Since our map is no longer tied to the paging, there is no need to trigger a full new search and remap the results every time the
current page is changed. It would be more seamless to just let the app send a new query to get the next page of results and leave
the map as is.

History

#1 - 09/11/2014 04:23 PM - Lauren Walker

- Target version changed from 1.6.0 to 1.7.0

#2 - 01/21/2015 09:00 AM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#3 - 06/08/2015 03:21 PM - Lauren Walker

- Subject changed from Do not remap results when the "Next Page" or "Prev Page" button is clicked to Do not send query for geohashes and
autocomplete facets when navigating to different page in results

- Target version changed from 1.8.0 to 1.7.0

- Parent task set to #6770

#4 - 06/18/2015 02:15 PM - Lauren Walker
- Parent task deleted (#6770)

After some initial digging, this may be a longish task to complete, and since it's not necessary for functionality I'm bumping it to 1.7.1

#5 - 06/18/2015 02:15 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.7.1

#6 - 07/14/2015 03:48 PM - Lauren Walker

- Target version changed from 1.7.1 to 1.8.0

#7 - 10/30/2015 11:36 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#8 - 11/18/2015 10:26 AM - Lauren Walker
- Target version deleted (1.9.0)
